/*====================================================GLOBAL=========================================================================*/
/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Oswald:400,900');
@import url('https://fonts.googleapis.com/css?family=Lato:400,900');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');
.container{
	font-family: 'Roboto', sans-serif;
}
body{ 
	font: 16px/1.6 'Oswald', sans-serif;  
}
body p{ 
	font: 16px/1.6 'Lato', sans-serif; 
}
h1{ 
	font-size: 28px; 
	margin: 15px 0 15px; 
}
h2{ 
	font-size: 24px; 
	margin-top: 0; 
}
h3{ 
	font-size: 20px; 
	margin-top: 0; 
}
h4{ 
	font-size: 18px; 
	margin-top: 0; 
}
.wpcf7-response-output{
	margin: 0;
	padding: 0.2em 1em;
	display: none !important;
}
.alert {
	padding: 20px;
	background-color: #f44336;
	color: white;
	opacity: 1;
	width: 100%;
	transition: opacity 0.6s;
	margin-bottom: 15px;
	display:none; 
	z-index: 99999; 
	position: relative;
  }
.alert.success {
	background-color: #4CAF50;
}
.alert.warning {
	background-color: #ff9800;
	top: 0 !important;
}

@media screen and (min-width: 769px) and (max-width: 1440px){
	/*===================================================TOP BAR SECTION=================================================================*/
	.containerContact .row{
		background-color: #88787b;
		height: 1em;
		align-content: center;
	}
	/* Inicializa Sem Scrollagem  */
	.top-bar{ 
		background-color: #092671;
		background: #092671;
		color: #fff;
		font-size:82%;
		font-family: 'Roboto';
		position: absolute;
		top: 0;
	}
	.rowTopo{
		background-color: #092671;
	}
	/* Ao Scrollar pra baixo */
	.topBar{
		position: fixed;
	}
	.linhaTopo{
		background-color: #092671;
	}
	/* Outras estilizações avulsas */
	.loginSpan{
		left: 2em;
	}
	.top-bar .attendanceSpan{
		font-size: 1em;
		font-family: 'Roboto';
		left: 4%;
	}
	.top-bar .login{ 
		text-align: center;
		background-color: #01b2c6;
		color: white;
		border-radius: 0.2em;
		left: 8%;
		border: none;
	}
	.top-bar .login a{
		color:white;
	}
	.top-bar .login a:link{
		text-decoration: none;
	}
	.top-bar .login:hover{
		color:white;
		background-color: #5ccfdc;
	}
	.top-bar .tryfree{
		background-color: #f26a24;
		color: white;
		border: none;
		padding: 0.3% 1% 0.2% 1%;
		font-size: 1em;
		top: -37%;
		line-height: 100%;
	}
	.top-bar .tryfree:hover{
		background-color: #f77f40;
	}

/*===================================================HEADER - MAIN MENU==============================================================*/
	/* Inicializa Sem Scrollagem  */
	.logo{
		padding-left: 3%;
	}
	/* Ao Scrollar pra baixo */
	.logoTipo{
		top: 0%;
	}
	.midiaSocial{
		top: 18%;
	}
	.areaMenu{
		position : fixed;
		top : 61px;
	}
	.linhaMenu{
		background-color: #3fc1e0 !important;
	}
	.rowMenu{
		background-color: #3fc1e0;
		height: 70px;
		margin-top: 2em;
	}
	/* Outras estilizações avulsas */
	.topBarMenuArea{
		position: fixed; 
		z-index: 9999; 
		top: 0;
	}
	.menu-area{ 
		background: #f3f3f3; 
		color: #fff; 
		font-style: 'Roboto';
		align-content: center;
		background-color: transparent; 
		position: absolute;
		top: 0;
	}
	.menu-area .container-fluid{
		position: fixed;
		z-index: 9999;
		right: 0px;
		left: 0px;
	}
	.menu-area .container-fluid .row{
		align-items: center;
	}
	.main-menu ul{ 
		list-style: none; 
		padding: 0; 
		margin: 0; 
		font-size: 13px; 
	}
	.main-menu ul li{ 
		display: inline;  
		margin: 0 30px 0 0;
	}
	.main-menu ul li:last-child{ 
		margin: 0; 
	}
	.main-menu ul li a{ 
		font-family: 'Roboto';
		text-transform: uppercase; 
		color: white; 
		text-decoration: none;
	}
	.main-menu ul  li.current-menu-item a{ 
		color: #073673;
		font-weight: bolder;
	}
	.iconesMediaSocialHeader{
		top: 10%;
	}
	.iconesMediaSocialFooter{
		top: 10%;
		margin-left: 46%;
	}
	.icones{ 
		display: inline-flex; 
		list-style: none; 
	}
	.align{
		display: flex;
		align-items: center;
		width: 100%;
	}
	.sucessoNotificacao{
        position: fixed;
        width: 100%;
		padding: .75rem 1.25rem;
		border: 1px solid transparent;
        text-align: center;
        font-size: 15px;
        background-color: #4CAF50;
        color: white;
	}
    .falhaNotificacao{
        position: fixed;
        width: 100%;
		padding: .75rem 1.25rem;
		border: 1px solid transparent;
        text-align: center;
        font-size: 15px;
        background-color: #f44336;
		color: white;
		top: 0;
	}
    .atencaoNotificacao{
        position: fixed;
        width: 100%;
        padding: .75rem 1.25rem;
        border: 1px solid transparent;
        text-align: center;
        font-size: 15px;
        background-color: #ff9800;
        color: white;
    }
	.alerta{
		position: relative;
		padding: .75rem 1.25rem;
		border: 1px solid transparent;
		text-align: center;
	}
/*====================================================PAGE HOME======================================================================*/
	.botaoComeceAgora{
		border-radius: 1em;
		border: none;
		height: 40px;
		width: 175px;
		background-color: #f26a24;
		color: #fff;
		margin-top: 2%;
	}
	.container.feeds{ 
		padding-top: 30px; 
		padding-bottom: 30px;
	}
	.tituloHome{
		text-align: center;
		font-family:'Roboto';
		color: white;
		top: 2em;
	}
	.home-title-1{
		margin: 0%;
		line-height: 1em;
		font-family: 'Roboto';
	}
	.home-title-2{
		margin: 0%;
		font-family: 'Roboto';
	}
	.home-title-3{
		margin: 0%;
		font-family: 'Roboto';
	}
	/* Demonstração */
	.demonstration{ 
		padding-top: 50px; 
		padding-bottom: 35px;
	}
	.larguraTextoDemonstracao{
        padding: 0 7em;
	}
	.botaoQueroDemonstracao a{
        border-radius: 2em;
        height: 3em;
        width: auto;
        font-size: 1em;
    }
	.botaoQueroDemonstracao .wp-block-button__link.has-background.has-luminous-vivid-orange-background-color{
		width: auto;
	}
	/* Tools */
	.tools{
		background-color: #f7f7f7; 
		padding-top: 20px;
	}
    /****************************************** Me Ligue *********************************/
    .botaoMeLigue{
		border-radius: 28px;
		background-color: #f26a24;
		text-decoration: none;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 1em;
		margin: 0 0 0 2%;
		padding: 3% 2%;
		text-align: center;
		border: none;
		width: 96%;
		margin-bottom: 0%;
    }
    .card-body-home{
        padding: 0.6em;
    }
	.callme .homeVideo .widget-wrapper{ 
		padding-top: 10px; 
		padding-bottom: 10px; 
	}
	.callme .homeForm{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.callme .homeForm .widget-wrapper .textwidget .wpcf7{ 
		color: #fff;
	} 
	.callme .homeForm .card {
		background-color: #3fc1e0;
		border-radius: 10px;
	}
	/* Trial */
	.trial{
		background: #4c1b1b; 
		padding: 25px 0; 
		color: #fefefe; 
		background-image: url(/img/experimenteBackground.png);
	}
	/******************************************* Planos *********************************************/
    .plans{ 
        background-color: #f7f7f7; 
    }
    /******************************************* Começar Teste **************************************/
	.botaoComecarTeste{
		margin-top: 8%;
		top: 1em;
		margin-left: 7%;
		left: -5%;
		border-radius: 2em;
		font-size: 1em;
		text-align: center;
		border: none;
		height: 2.5em;
		width: 38%;
		background-color: #ff6900;
		color: #fff;
	}
	#emailHomeTeste{
		border-radius: 7px; 
		border: none; 
		height: 40px; 
		width: 100%;
	}
	#startTest{
		margin-top: 2%;
		border-radius: 2em; 
		font-size: 1em; 
		border: none; 
		height: 50px; 
		width: 162px; 
		background-color: #ff6900; 
		color: #fff;
	}
	.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
		display: none !important;
	}
	.wpcf7-not-valid-tip{
		display: none  !important;
	}
	/* Customer */
	.customer{ 
		background-color: #ffffff; 
		padding-top: 40px; 
		padding-bottom: 60px;
	}
	.customer .someCustomer{ 
		font-weight: bold; 
		font-size: 28px; 
	}
	/* News*/
	.news{ 
		background-color: #f7f7f7; 
		font-size: 13px;
	}
	.news .tryit{ 
		font-weight: bold; 
		font-size: 20px;  
		text-align: center; 
		padding-left: 2px;
	}
	.news .page{ 
		font-weight: bold; 
		font-size: 20px;  
		text-align: center; 
		padding-left: 2px;
	}
	.news .latestblog{ 
		font-weight: bold; 
		font-size: 20px;  
		text-align: center; 
		padding-left: 2px;
	}
	/*=================================================== HOME - TRY IT ================================================================*/
	.wp-block-button__link {
		border-radius: 17px;
	}
	/*=================================================== HOME - TOOLS ==================================================================*/
	.wp-block-media-text .wp-block-media-text__content { 
		padding-bottom: 0; 
	}
	.wp-block-media-text .wp-block-media-text__media{ 
		padding-bottom: 0;
	}
	/*====================================================INDEX==========================================================================*/
	.sidebar{ 
		background: #f3f3f3; 
		padding: 20px; 
		margin: 0 0 30px;  
	}
	/*====================================================PLANS==========================================================================*/
	.rpt_style_basic .rpt_plan .rpt_title{
		background: #3fc1e0 !important;
		border-bottom: none !important;
		font-size: 42px !important;
		text-align: center !important;
		margin-top: 20px;
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.rpt_style_basic .rpt_plan .rpt_features{
		background: #3fc1e0 !important;
		color: white !important;
		padding-top: 0px !important;
	}
	.rpt_style_basic .rpt_plan .rpt_features .rpt_feature{
		color: white !important;
		font-size: 20px !important;
	}
	.rpt_style_basic .rpt_plan .rpt_head {
		background: -webkit-linear-gradient(45deg,#3fc1e0 0%,#3fc1e0 100%) !important;
		border-top: none !important;
	}
	.rpt_style_basic .rpt_plan .rpt_head .rpt_price {
		font-size: 40px !important;
		padding: 0 0 !important;
	}
	.rpt_style_basic .rpt_plan .rpt_head .rpt_recurrence{
		color: white !important;
		font-size: 28px !important;
	}
	.rpt_style_basic .rpt_plan .rpt_foot{
		border-top: none !important;
	}
	.page-plans {
		background-image: url(img/home/banner.png);
	}
	.middle-area{
		padding-bottom: 20px;
	}
	.acesso-button .wp-block-button__link {
		border-radius: 28px;
	}
	.planos-titulo{
		color: #99b2c3;
	}
	#planos-detalhados-mensal h2{
		font-size: 55px;
		color: #79797a;
	}
	#planos-detalhados-mensal p{
		font-family: 'Roboto';
		font-weight: bold;
		color: #79797a;
	}
	#planos-detalhados-mensal .has-luminous-vivid-orange-color.has-luminous-vivid-orange-color{
		color: #ff6900;
	}
	#planos-detalhados-anual h2{
		font-size: 55px;
		color: #79797a;
	}
	#planos-detalhados-anual p{
		font-family: 'Roboto';
		font-weight: bold;
		color: #79797a;
	}
	#planos-detalhados-anual .has-luminous-vivid-orange-color.has-luminous-vivid-orange-color{
		color: #ff6900;
	}

	.rpt_recurrence.rpt_recurrence_0, .rpt_price.rpt_price_0,
	.rpt_recurrence.rpt_recurrence_1, .rpt_price.rpt_price_1,
	.rpt_recurrence.rpt_recurrence_2, .rpt_price.rpt_price_2,
	.rpt_recurrence.rpt_recurrence_3, .rpt_price.rpt_price_3{
		background-color: #53c7e3;
	}
	/* Plano 1 / Plano 2 / Plano 3  Cabeçalho*/
	.rpt_features.rpt_features_0, .rpt_features.rpt_features_1, .rpt_features.rpt_features_2, .rpt_features.rpt_features_3  {
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
	}
	/* Plano 1 / Plano 2 / Plano 3  Corpo*/
	.rpt_feature.rpt_feature_0-0, .rpt_feature.rpt_feature_1-0, .rpt_feature.rpt_feature_2-0, .rpt_feature.rpt_feature_3-0{
		background-color: #65cde6;
	}
	/* Plano 1 / Plano 2 / Plano 3  Descrição*/
	.rpt_feature.rpt_feature_0-1, .rpt_feature.rpt_feature_1-1, .rpt_feature.rpt_feature_2-1, .rpt_feature.rpt_feature_3-1{
		background-color: #79d4e9;
	}
	/* Plano 1 / Plano 2 / Plano 3  Remover padding da Descrição*/
	.rpt_features.rpt_features_0, .rpt_features.rpt_features_1, .rpt_features.rpt_features_2, .rpt_features.rpt_features_3{
		padding: 0px !important;
	}
	.wp-block-button.aligncenter{
		text-align: center;
		padding-top: 3%;
	}
	.wp-block-button__link.has-background.has-luminous-vivid-orange-background-color {
		width: auto;
		border-radius: 2em;
		padding-left: 2% !important;
		padding-right: 2% !important;
		font-size: 1.5em;
	}
	.botao-planos-toggle{
		border-radius: 2em;
		font-size: 1.6em;
		margin-top: 4%;
		text-decoration: none;
		text-align: center;
		border: none;
		background-color: #ff6900;
		color: #fff;
		height: 50px;
		width: 200px;
	}
	/*=====================================================HOW IT WORKS==================================================================*/
	.imgBkgTopHowItWorks{
		background-repeat: no-repeat;
		background-size: cover; 
		height: 16.5em; 
		padding-top: 6%; 
		background-attachment: fixed; 
	}
	.backgroundMailMe{
		padding-top: 60px; 
		padding-bottom: 60px; 
	}
	.mailme .howItWorksVideo .chamadaHowItWorksVideo{ 
		padding-top: 40px; 
		font-size: 28px;
		font-family:'Roboto';
		font-weight: 300;
		color: #3fc1e0; 
	}
	.mailme .howItWorksForm legend{ 
		margin-bottom: 0; 
	}

	.mailme .howItWorksForm label{ 
		color: white;
	}
	.mailme .howItWorksForm hr{ 
		color: white;
		background-color: white;
	}

	.mailme .howItWorksForm 
	label.col-md-12.control-label{ 
		padding: 0;
	}
	.mailme .howItWorksForm 
		div.col-md-12{ 
			padding: 0;
		}

	#botaoExperimenteGratis{
		border-radius: 17px; 
		border: none; 
		height: 35px; 
		width: 135px; 
		background-color: #f26a24; 
		color: #fff; 
		font-size: 13px;
	}
	.tituloExperimenteGratis{
		color: white;
		font-weight: bold;
		text-align: center;
	}
	.btnPositionExperimenteGratis{
		text-align: right;
	}

.mailme .howItWorksForm .card{ 
	border-radius: 2.5%;
	background-color: #3fc1e0;
}
.mailme .howItWorksForm hr{ 
	margin-top: 5px; 
	margin-bottom: 5px; 
	/* background-color: white;
	color: white; */
}
.contentMaterial{
	padding: 40px 40px;
	color: white;
}
.how-it-works-title-1{
	padding-top: 30px;
	margin: 0%;
	line-height: 1em;
    font-family: 'Roboto';
}
.how-it-works-title-2{
	margin: 0%;
	font-family: 'Roboto';
	font-weight: bold;
}

	.backgroundPromo1{
		background-color: #3fc1e0;
		padding-top: 60px; 
		padding-bottom: 60px; 
	}
	.promotionTitleTxtHowItWorks{
		font-size: 45px;
		font-weight: 300 bold;
	}
	.promotionBodyTxtHowItWorks{
		font-size: 20px;
		font-weight: 300;
	}
	.howItWorksPromoTxt1 .promotionTitleTxtHowItWorks{
		color: white;
	}

	.howItWorksPromoTxt1 .promotionBodyTxtHowItWorks{
		color: white;
	}
	.howItWorksPromoPic1{
		text-align: center;
	}

	.howItWorksPromoTxt1{
		padding-top: 15%;
	}

	.backgroundPromo2{
		padding-top: 60px; 
		padding-bottom: 60px; 
	}
	.howItWorksPromoPic2{
		text-align: center;
	}



	div.row
	div.col-md-6.col-sm-12.ajustePostBaixar
	h2{
	font-size: 17px!important;
	font-weight: bold;
	width: 302px;
	text-align: left!important;
	padding-top:50px;
	padding-left: 100px;
	margin-bottom: 0;
	}
	div.col-md-6.col-sm-12.ajustePostBaixar
	div.wp-block-button.aligncenter{
	width:302px;
	padding-left:100px;
	text-align: left;

	}
	div.col-md-6.col-sm-12.ajustePostBaixar
	div.wp-block-button.aligncenter
	a.wp-block-button__link.has-background.has-luminous-vivid-orange-background-color{
	padding-top:8px;
	padding-bottom:8px;
	padding-left:37px!important;
	padding-right:37px!important;
	font-size: 14px!important;
	}
	.como-funciona-titulo{
		font-size: 24px;
		text-align:center!important;
	}

	.como-funciona-conteudo{
		font-size: 17px;
	}
	div.container-fluid.receiveMaterial
	div.wpcf7
	form
	div.container
	div.row.justify-content-center
	div.col-md-3.col-sm-12{
		padding-right:10px;
		padding-left: 10px;
	}
	div.container-fluid.receiveMaterial
	div.wpcf7
	form
	div.container
	div.row.justify-content-center
	p{
		padding:0;
	}
	.submitComoFunciona{
		height:39px!important;
		top:28px!important;
	}
	#wpcf7-f214-o1{
		display: inline-flex;
		text-align: left;
	}
	#wpcf7-f214-o1 .wpcf7-submit{
		border-radius: 25px; 
		border: none; 
		height: 45px; 
		width: 210px; 
		background-color: #f26a24; 
		color: #fff;
		top: 21px;
	}
	#wpcf7-f214-o1 form p label{
		text-align: left;
	}
	#wpcf7-f214-o1 form p{
		display: inline-flex;
	}
	#wpcf7-f214-o1 form p label span input{
		border: none; 
		height: 40px;
		width: 250px;
	}
	.wpcf7-form{
		width: 100%;
		text-align: left;
	}
	.wpcf7-form p{
		padding-right: 2%;
	}
	/* .wp-block-button__link.has-background.has-luminous-vivid-orange-background-color{
		border-radius: 2em;
		padding-left: 7%;
		padding-right: 7%;
	} */
	.wpcf7-form-control.wpcf7-submit{
		position: relative;
	}
	/*=====================================================MATERIALS FREE===================================================*/
	.input-materiais-gratuitos{
		border-radius: 0.3em;
		border: none;
		height: 30px;
	}
	.botaoMateriaisGratuitos{
		border-radius: 28px;
		background-color: #f26a24;
		text-decoration: none;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 18px;
		margin: 0;
		padding: 12px 24px;
		text-align: center;
		border: none;
		width: 100%;
		margin-bottom: 0px;
    }
	#wpcf7-f100-o1 .wpcf7-submit{
		border-radius: 28px;
		background-color: #f26a24;
		text-decoration: none;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		margin: 0;
		text-align: center;
		border: none;
		right: 5em;
		margin-bottom: 0px;
	}
	.materiais-gratuitos-1{
		font-family:'Roboto'; 
		color: white;
	}
	.formMateriaisGratuitos{
		border-radius: 2.5%;
		background-color: #3fc1e0;
		padding: 0;
		margin: 0 1% 20% 1%;
	}
	.materiais-gratuitos-1-titulo-1{
		font-size: 34px; 
		font-weight: bold; 
		line-height: 43px;
		width: 100%;
		padding-bottom: 10%;
	}
	.materiais-gratuitos-1-titulo-2{
		font-size: 38px; 
		font-weight: bold; 
		line-height: 43px; 
		width: 400px; 
		padding: 0 20px 35px 0;
	}
	.materiais-gratuitos-1-conteudo{
		font-size: 17px; 
		width: 100%;
	}
	.materiais-gratuitos-2{
		font-family:'Roboto';
		color: white;
		width: 100%;
	}
	.materiais-gratuitos-2-titulo{
		font-size: 18px;
		font-weight: bold;
		line-height: 43px; 
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
	}

	.materiais-gratuitos-2-conteudo{
		font-size: 10px;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.materiais-gratuitos-2-footer{
		font-size: 12px;
		line-height: 12px;
		text-align: center;
		padding: 0 1em;
	}
	/*=====================================================BLOG==========================================================================*/
	.tituloSigle{
		font-size: 2em !important;
		top: 0 !important;
	}
	.tituloBusca{
		text-align: left;
		font-size: 1em;
		font-weight: bold;
	}
	.contentBlogSingle{
		text-align: justify;
		margin: 5em 0;
		padding: 0 10%;
		/* color:#9b9b9b; */
	}
	article div.thumbnail a .wp-post-image{ 
		float: left; 
		margin: 0 15px 10px 0; 
		width: 525px!important;
	}
	.wp-post-image{ 
		float: left; 
		margin: 0 15px 10px 0;
	}
	.format-image h2 { 
		color: #fff; 
		background: #717171; 
		padding: 15px; 
	}
	.format-video h2 { 
		color: #fff; 
		background: #211e1e; 
		padding: 15px; 
	}
	.format-standard h2 { 
		color: #444; 
		padding: 1em 1em 1em 0;
	}
	.blog h2{ 
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0px;
	}
	.blog h2 > a{ 
		color: #000;
		text-decoration: none;
	}

	.blog h2 > a:hover{ 
		color: #3fc1e0;
	}
	.blog article{ 
		display: inline-block; 
		margin: 0 0 30px; 
		width: 100%; 
	}
	.blog article h2{ 
		margin-bottom: 15px; 
	}
	.blog article p > img{ 
		width: 100%; 
		height: auto; 
	}
	.blog .meta-info p{ 
		line-height: 1em; 
		font-weight: bold; 
	}
	.blog .meta-info p > a{ 
		color: #9d9d9d; 
		font-weight: normal; 
	}

	.contentLatestBlog{ 
		margin-bottom: 0!important;
	}
	.contentLatestBlog > a{ 
		color: #444;
		text-decoration: none;
	}
	.contentLatestBlog > a:hover{ 
		color: #3fc1e0;
	}
	/*=====================================================WORK WITH US=====================================================*/
	.trabalhe-conosco-titulo{
		font-size: 2.5em; 
		padding: 1em 0 1em 0;
		color: #757b80;
	}
	#trabalheConoscoNome{
		padding: 0%;
	}
	.ou-se-preferir{
		text-align: left !important;
		padding-top: 50px;
		padding-left: 337px;
	}
	.workwithus{
	color: #6c6161; 
	font-family: 'Roboto';
	}
	.workwithus p{
		font-style: 'Roboto';
		padding: 0;
		line-height: 20px;
	}
	.botaoTrabalheConosco{
        border-radius: 1.2em;
        border: none;
        left: 6%;
        font-size: 1.2em;
        height: 35px;
        width: 100px;
        font-family: 'Roboto';
        background-color: #3fc1e0;
        color: #fff;
        margin-bottom: 10%;
        margin-top: 5%;
    }
	.trabalhe-conosco-conteudo{
		padding-bottom: 30px;
		font-size: 1.2em;
		font-family: 'Roboto';
	}
	.trabalhe-conosco-conteudo-text{
		margin-left: -475px;
	}
	#wpcf7-f103-o1 .wpcf7-submit{
		border-radius: 24px; 
		border: none; 
		height: 50px;
		width: 180px; 
		font-size: 30px; 
		font-family:'Roboto'; 
		background-color: #3fc1e0; 
		color: #fff;
	}
	.wpcf7-form{
		text-align: center;
	}
	.wpcf7-form p{
		margin-top: 0;
		margin-bottom: 0rem;
	}
	/*=====================================================CONTACT==================================================================*/
	.containerContact{
		top: 6.2em;
		z-index: 1;
	}
	.contact{
		color: #99b2c3;
		font-size: 15px;
		font-family:'Roboto';
		margin-bottom: 11%;
	}
	.contatoNome{
		width: 100%;
	}
	.contatoEmail{
		width: 100%;
	}
	.contatoTelefone{
		width: 100%;
	}
	.contatoMessage{
		width: 100%;
	}
	.contato-tudo{
		font-size: 22px; 
		font-family:'Roboto'; 
		line-height: 30px;
		top: 6em;
	}
	.contato-titulo{
		font-family: 'Roboto';
		font-size: 2.5em;
		padding-bottom: 1em;
		padding-top: 4%;
		margin: 0;
		color: #757b80; 
		text-align: left;
	}
	.contato-conteudo{
		font-family: 'Roboto';
		padding-bottom: 2em;
		padding-right: 3%;
		font-size: 17px; 
		line-height: 20px; 
		text-align: justify;
	}
	.linhaTestarAgora{
		background-color: #88787b;
		height: 4em !important;
		align-content: center;
		z-index: 1;
	}
	.testeAgora{
        padding: 0%;
    }
	.contatoTestarAgoraSpan{
		left: 2.2em;
	}
	.FaixaTestarAgoraDiv{
		padding: 0;
		margin: 0 0 0 2%;
	}
	.contatoTestarAgoraInput{
		font-family: 'Roboto'; 
		border-radius: 1em;
		height: 2.1em;
		width: 40%;
		border: none;
		padding-left: 1%;
		padding-right: 6%;
	}
	.contatoBotaoTestarAgoraSpan{
		left: 20%;
		top: -3.45em;
	}
	.botaoTestarAgora{
		border-radius: 1em;
		border: none;
		height: 2.1em;
		margin-left: -5em;
		margin-right: 5.5em;
		width: 10%;
		font-family: 'Roboto';
		background-color: #f26a24;
		color: #fff;
	}
	.botaoContato{
		border-radius: 1.2em;
		border: none;
		height: 2.1em;
		top: 2em;
		font-size: 1.2em;
		width: 25%;
		font-family: 'Roboto';
		background-color: #3fc1e0;
		color: #fff;
	}
	#wpcf7-f192-o1 form p label{
		text-align: left; 
		padding-bottom: 15px;
		width: 100%
	}
	#wpcf7-f192-o1 form p span input{
		width: 100%;
	}

	#wpcf7-f192-o1 form p span textarea{
		width: 100%;
	}
	#wpcf7-f192-o1 form .wpcf7-submit{
		border-radius: 24px; 
		border: none; 
		height: 50px; 
		width: 180px; 
		font-size: 30px; 
		font-family:'Roboto'; 
		background-color: #3fc1e0; 
		color: #fff;
	}
	/*====================================================FOOTER==========================================================================*/
	footer{ 
		background: #3fc1e0; 
		padding: 15px 0; 
		color: #fcfae1; 
	}
	.logotipo_footer{
		margin-left: 45%;
	}
	.sidebarPagina{
		padding-left: 10%;
		padding-right: 13%;
		margin-right: 0%;
	}
	.sidebarExperimente{
		padding-left: 15%;
	}
	.sidebarUltimosPosts{
		padding-right: 10%;
	}
	.sfsiplus_footerLnk{
		display: none;
	}
	.menu-menu-footer-experimente-container ul{
		list-style: none;
		font-family: 'Roboto';
		padding: 0;
	}
	.menu-menu-footer-experimente-container ul li{
		font-size: 14px;
		color: #79797a;
	}
	.menu-menu-footer-experimente-container ul li a{
		color: #79797a;
	}
	.menu-menu-footer-experimente-container p{
		font-size: 18px;
	}
	.menu-menu-footer-paginas-container ul{
		list-style: none;
		font-family: 'Roboto';
		padding: 0;
		line-height: 1em;
	}
	.menu-menu-footer-paginas-container ul li{
		font-size: 14px;
		color: #79797a;
	}
	.widget-wrapper .widget-title ul{
		list-style: none;
		font-family: 'Roboto';
		padding: 0;
	}
	.widget-wrapper .widget-title ul li{
		font-size: 14px;
		color: blue;
	}
	.widget-wrapper .widget-title ul li a{
		color: #79797a;
	}
	.widget-wrapper .widget-title .textwidget p{
		font-size: 18px;
	}
	.linhaMenuFooter{
		padding-top: 1.5%;
		background-color: #f3f3f3;
	}
	/*====================================================IMAGENS AMPLAS GUTENBERG==========================================================================*/
	@media only screen and (min-width: 1140px) {
		.alignfull, .alignwide {
			margin-bottom: 2em;
		}
		.alignwide {
			width: 75vw;
			margin-left: calc( 50% - 75vw / 2 );
			max-width: none;
		}
	}
	.alignfull {
		width: 100vw;
		margin-left: calc( 50% - 50vw );
		max-width: none;
	}
	.wp-block-image.alignfull img, .wp-block-image.alignwide img {
		width: 100%;
	}
	/*====================================================SWITCH BUTTON==========================================================================*/

	.toggle {
		padding: 0% 35% 0% 35%;
	}
	.toggle > input {
		display: none;
	}
	.toggle > label {
		position: relative;
		display: block;
		height: 50px;
		width: 375px;
		background-color: transparent;
		border: 1px #a2e3e6 solid;
		border-radius: 100px;
		cursor: pointer;
		transition: all 0.3s ease;
	}
	.toggle > label:after {
		position: absolute;
		left: 0;
		top: 0%;
		display: block;
		width: 202px;
		height: 48px;
		border-radius: 100px;
		background: #3fc1e0;
		box-shadow: 0px 3px 3px rgba(0,0,0,0.05);
		content: 'Mensal';
		transition: all 0.3s ease;
		opacity: 1;
		color: white;
		padding-top: 3%;
		padding-left: 21%;
	}

	.background-plano-mensal, .background-plano-anual{
		position: absolute;
		margin-top: 1%;
		width: inherit;
		margin-left: 79px;
		color: #AAA;
		padding: 0;
	}
	.background-plano-anual{
		padding-left: 172px;
	}

	/* .plans-home .background-plano-mensal, .plans-home .background-plano-anual{
		margin-left: -176px;
	}
	.plans-home .background-plano-anual{
		margin-left: 0;
		margin-right: -164px;
		padding: 0;
	} */

	/* .navigator-ios .background-plano-mensal, .navigator-ios .background-plano-anual{
		margin-top: 12px;
	}

	.navigator-ios .plans-home .background-plano-mensal{
		margin-top: 11px;
		margin-left: -77px;
		display: none;
	}
	
	.navigator-ios .plans-home .background-plano-anual{
		margin-top: 11px;
		margin-right: 0;
		margin-left: 80px;
		padding: 0;
		display: none;
	} */

	.toggle > label:active:after {
		transform: scale(1.15, 0.85);
	}
	.toggle > input:checked ~ label {
		background-color: transparent;
		border-color: #3fc1e0;
	}
	.toggle > input:checked ~ label:after {
		left: 172px;
		color: #3fc1e0;
		content: 'Anual';
		color: white;
	}
	.toggle > input:disabled ~ label {
		background-color: #d5d5d5;
		pointer-events: none;
	}
	.toggle > input:disabled ~ label:after {
		background-color: rgba(255, 255, 255, 0.3);
	}

	/*================================================INPUT EXPERIMENTE GRÁTIS==============================================*/
	.inputExperimenteGratis{
		border: 2px solid #d5d5d5;
		border-radius: 5px;
	}
	/*================================================ MESSAGE ERROR POUPUP ==============================================*/
	label.error {
		color: #a94442;
		background-color: #f2dede;
		border-color: #ebccd1;
		float: right;
		padding:1px 20px 1px 20px;
	}
	/*================================================ MODAL POPUP ==============================================*/
	.modal-dialog{
		max-width: 50%;
		top: 1%;
	}
	.telefone{
        border: 2px solid #d5d5d5;
        border-radius: 5px;
	}
	
	/*================================================ ERROR 404 ==============================================*/
	.error-404{
		padding-top: 5.05em;
	}
}

.tb-price-desconto{
    font-size: 0.6em;
    line-height: 2em;
    font-weight: bold;
    top: -7px;
    padding: 0px 9px;
    background-color: #f26a24;
    border-radius: 20px;
    display: inline-block;
}

.tb-price-old{
	font-weight: normal;
	font-size: 14px;
	text-decoration: line-through;
	display: block;
	line-height: 1.5em;;
}

.tb-price-new{
	display: block;
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}

/* @media only screen and (-webkit-min-device-pixel-ratio: 1) and (min-width: 769px) and (max-width: 1440px) {
	::i-block-chrome, .background-plano-mensal{
        margin-top: 12px;
    }
	::i-block-chrome, .background-plano-anual{
        margin-top: 12px;
    }
    ::i-block-chrome, .plans-home .background-plano-mensal{
        margin-left: 62px;
        margin-top: 11px;
    }
    ::i-block-chrome, .plans-home .background-plano-anual{
		margin-top: 11px;
        margin-right: 0;
		margin-left: 265px;
        padding: 0;
	}
} */

#background-header{
	background-size: contain;
	background-repeat: no-repeat; 
	height: 39.1em; 
	padding-top: 11%; 
	background-attachment: fixed;
}